<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2025/3108/408887578_31082025.pdf</fichier>
         <siren>408887578</siren>
         <titreLong>UCO LAVAL</titreLong>
         <codePostal>53000</codePostal>
         <dateDepot>18/06/2026 08:20</dateDepot>
         <dateCloture>31/08/2025</dateCloture>
         <dateValidation>18/06/2026 08:33</dateValidation>
         <type>0</type>
         <formeJuridique>association</formeJuridique>
         <url>https://www.laval.uco.fr</url>
         <numRNA>W532002034</numRNA>
         </depot>